netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpehdr::[struct].deh_u.du_bits Struct Reference

## Data Fields
unsigned | dub_pad: 2
unsigned | dub_hops: 4
unsigned | dub_len: 10
unsigned | dub_sum: 16

## Field Documentation

## ◆ dub_hops

unsigned ddpehdr::[struct].deh_u.du_bits dub_hops

## ◆ dub_len

unsigned ddpehdr::[struct].deh_u.du_bits dub_len

## ◆ dub_pad

unsigned ddpehdr::[struct].deh_u.du_bits dub_pad

## ◆ dub_sum

unsigned ddpehdr::[struct].deh_u.du_bits dub_sum

The documentation for this struct was generated from the following files: